html, body {
	background-color: #F7F7F7;
	margin: 0px;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/img/iaica.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left bottom;
}
a:link, a:visited, a:hover {
	color: #0669B2;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0669B2;
}
h2 {
	color: #666666;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
}
.bul_map {
	background-image: url(/img/bul_map_large.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.world_map {
	background-image: url(/img/world_map_large.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
li {
	list-style-type: none;
	list-style-position: inside;
	margin-top: 2px;
}
.blue_head {
	background-color: #0669B2;
}
.gray6 {
	background-color: #666666;
}
.gray9 {
	background-color: #999999;
}
.grayE {
	background-color: #E9E9E9;
}
.product_sep {
	background-image: url(/img/product_sep.gif);
	background-position: right;
}
.dot_h {
	background-image: url(/img/dot_h.gif);
}
.dot_v {
	background-image: url(/img/dot_v.gif);
}
.text_ok {

	font-size: 11px;
	color: #009900;
}
.text_error {

	font-size: 11px;
	color: #CC0000;
}
.text10 {

	font-size: 10px;
	color: #999999;
}
.text10 h3 {
	font-size: 10px;
	color: #999999;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.text10_dark {

	font-size: 10px;
	color: #666666;
}
.text10_blue {

	font-size: 10px;
	color: #0669B2;
}
.text11_white {

	font-size: 11px;
	color: #EEEEEE;
}
.text11 {

	font-size: 11px;
	color: #999999;
}
.text11_dark {

	font-size: 11px;
	color: #666666;
}
.text11_dark h1 {

	font-size: 13px;
	color: #0669B2;
	margin: 0px;
}
.text11_blue {

	font-size: 11px;
	color: #0669B2;
}
.text11_orange {

	font-size: 11px;
	color: #CC9900;
}
.text11_dark_li {

	font-size: 11px;
	color: #666666;
	list-style-type: square;
	text-decoration: underline;
}
.text11_blue_li {

	font-size: 11px;
	text-decoration: underline;
	color: #0669B2;
	list-style-type: square;
}
.text12_dark {

	font-size: 12px;
	color: #666666;
}
.text12_dark a {
	font-size: 12px;
	color: #0669B2;
	font-weight: bold;
}
.sub_menu tr.sub_menu_items:hover {
	background-color: #eee;
}
.sub_menu a {
	color: #777;
	font-weight: normal;
}
.text12u_blue {

	font-size: 12px;
	color: #0669B2;
	text-decoration: underline;
	list-style-type: none;
	list-style-position: outside;
}
.text11_dark_div {

	font-size: 11px;
	color: #666666;
	padding: 15px;
}
.text12_dark_div {

	font-size: 12px;
	color: #666666;
	border: 1px solid #C0C0C0;
	padding: 10px;
}
.text12 {

	font-size: 12px;
	color: #999999;
}
.text12_orange {

	font-size: 12px;
	color: #CC9900;
}
.address a {

	font-size: 12px;
	color: #0669B2;
	font-weight: bold;
}
.address a:hover {
	color: #CC9900;
}
.text12_blue {

	font-size: 12px;
	color: #0669B2;
	list-style-type: none;
	list-style-position: outside;
}
.types a, .types {

	font-size: 12px;
	color: #0669B2;
	list-style-type: none;
	list-style-position: outside;
	font-weight: bold;
}
.types a:hover {

	font-size: 12px;
	color: #CC9900;
}
.products a {

	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
.products a:hover {

	font-size: 11px;
	color: #CC9900;
	font-weight: normal;
}
.middle {
	vertical-align: middle;
	margin-left: 4px;
}
.middle_right {
	vertical-align: middle;
	margin-left: 4px;
	float: right;
}
.middle {
	vertical-align: middle;
	margin: 2px;
	margin-right: 4px;
	clip: rect(0px,10px,10px,0px);
}
.text12_white {

	font-size: 12px;
	color: #F7F7F7;
}
.text18_blue {

	font-size: 18px;
	color: #0669B2;
}
.input100_verify {
	height: 19px;
	width: 90px;
	font-size: 15px;
	font-weight: bold;
	color: #888888;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
	letter-spacing: 4px;
}
input, select {
	padding: 3px;
}
.input100 {
	width: 100px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.input130 {
	width: 130px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.input150 {
	width: 150px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.input150_list {
	width: 150px;
	height: 168px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.input180 {
	width: 180px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.input200 {
	width: 200px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.input235 {
	width: 235px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.input441 {
	width: 441px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.list_input130 {
	height: 150px;
	width: 120px;
	font-size: 12px;
	color: #999999;
	background-color: #F7F7F7;
	border: 1px solid #E0E0E0;
	cursor: pointer;
}
.list_input160 {
	height: 120px;
	width: 160px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.list_input190 {
	height: 120px;
	width: 190px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.textarea200 {
	height: 200px;
	width: 200px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
.submit100 {
	width: 100px;
	font-size: 12px;
	font-weight: bold;
	color: #1679C2;
	background-color: #E0E0E0;
	border: 1px solid #999999;
}
.opacity {
	filter:alpha(opacity=50); -moz-opacity: 0.5
}
.opacity50 {
 -khtml-opacity:.50;
 -moz-opacity:.50;
 -ms-filter:"alpha(opacity=50)";
  filter:alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
  opacity:.50;
}
#casyst_login {
	color: #999;
	font-weight: bold;
	padding: 60px;
	font-size: 13px;
	width: 340px;
	margin: 0 auto;
}
#casyst_login input {
	margin: 4px;
}
#casyst_login label {
	float: left;
	width: 80px;
	margin: 4px;
}
#login, #forgot, #profile {
	padding: 140px;
}
#profile {
	padding-top: 40px;
	width: 400px;
}
#new_reg {
	padding: 50px;
}
#login, #new_reg, #forgot, #profile {
	padding-left: 180px;
	font-size: 12px;
}
#login input, #login select, #new_reg input, #new_reg select, #forgot input, #profile input {
	margin-bottom: 10px;
}
#login #pass {
	margin-left: 24px;
}
#login #submit_button {
	margin-left: 75px;
}
#login label, #new_reg label, #forgot label, #profile label {
	float: left;
	color: #999;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 6px;
}
#login #service {
	margin-top: 20px;
	font-size: 11px;
	width: 400px;
}
#login #service a {
	margin: 20px;
}
#login a:hover, #new_reg a:hover, #profile a:hover {
	color: #c90
}
#new_reg #pass {
	margin-left: 24px;
}
#new_reg #pass1 {
	margin-left: -20px;
}
#new_reg #email, #forgot #email {
	margin-left: 16px;
}
#new_reg #city {
	margin-left: 38px;
}
#new_reg #address {
	margin-left: 30px;
}
#new_reg #phone {
	margin-left: 13px;
}
#new_reg #fax {
	margin-left: 36px;
}
#new_reg #company {
	margin-left: -16px;
}
#new_reg #mol {
	margin-left: 40px;
}
#new_reg #bulstat {
	margin-left: 21px;
}
#new_reg #agree {
	margin-left: -50px;
}
#new_reg #submit_button, #forgot #submit_button, #profile #submit_button {
	margin-left: 72px;
}
.warning {
	color: #C00;
	font-size: 17px;
	margin: 4px;
	margin-bottom: 20px;
}
#new_reg img, #forgot img {
	position: relative;
	left: -30px;
	margin-top: 2px;
}
#new_reg .input100_verify, #forgot .input100_verify {
	position: relative;
	top: -7px;
	margin-left: -35px;
}

#profile #pass {
	margin-left: 24px;
}
#profile #pass1 {
	margin-left: -20px;
}
#profile #city {
	margin-left: 38px;
}
#profile #address {
	margin-left: 30px;
}
#profile #phone {
	margin-left: 13px;
}
#profile #fax {
	margin-left: 36px;
}
#profile #company {
	margin-left: -16px;
}
#profile #mol {
	margin-left: 40px;
}
#profile #bulstat {
	margin-left: 21px;
}


#menu_table tr {
	background-image: url('/img/menu_background.gif');
}
#link {
	float: right;
}
#link a {
	color: #F7F7F7;
}
#service_dogovori, #service_offerta, #service_clienti, #service_kontakti, #service_feedback, #order_data, #service_visit {
	color: #666;
	margin: 10px;
	font-size: 11px;
}
#service_distrib, #service_retails {
	margin: 0px;
	padding: 0px;
}
#service_distrib h2, #service_retails h2 {
	background-color: #999;
	border: 1px solid #000;
	color: #fff;
	padding: 3px;
	font-weight: bold
}
#service_distrib h2, #service_retails h2 {
	margin: 10px;
	cursor: pointer;
}
#service_distrib .toggle, #service_retails .toggle {
	vertical-align: middle;
	margin-right: 3px;
}
#service_dogovori h1, #service_offerta h1, #service_distrib h1, #service_feedback h1, #service_visit h1 {
	font-size: 22px;
	color: #999;
	margin: 0px;
	margin-bottom: 20px;
}
#service_dogovori h2 {
	font-size: 16px;
	color: #666;
	margin: 0px;
	margin-bottom: 10px;
}
#service_dogovori #godina {
	font-size: 14px;
	border-bottom: 1px dotted #666;
	width: 390px;
	margin-bottom: 10px;
}
#service_dogovori #angajira {
	font-style: italic;
	text-align: justify;
	margin-bottom: 20px;
}
#service_dogovori table {
	border-collapse: collapse;
	margin-bottom: 20px;
}
#service_dogovori td {
	text-align: justify;
	vertical-align: top;
	border: 1px solid #666;
	padding: 5px;
}
#service_dogovori th {
	border: 1px solid #666;
	padding: 5px;
	white-space: nowrap;
}
#service_dogovori td a {
	font-size: 13px;
	font-weight: bold;
}
#service_dogovori form {
	margin: 0px;
	border: 1px solid #ccc;
	padding: 10px;
}
#service_dogovori label {
	float: left;
	width: 300px;
	position: relative;
	top: 6px;
}
#service_offerta label {
	float: left;
	width: 200px;
	position: relative;
	top: 6px;
}
#service_visit label {
	float: left;
	width: 200px;
	position: relative;
	top: 6px;
}
#service_feedback label, #order_products label {
	float: left;
	width: 120px;
	position: relative;
	top: 6px;
}
#service_dogovori input, #service_dogovori select, #service_offerta input, #service_offerta textarea, #service_feedback input, #order_products input, #service_feedback textarea, #order_products textarea, #service_visit select, #service_visit input, #service_visit textarea {
	margin: 2px;
}
#order_products input[type='checkbox'] {
	margin: 8px;
}
#service_clienti img {
	vertical-align: middle;
	margin: 55px;
	margin-bottom: 30px;
}
#service_kontakti img {
	margin-top: 16px;
	margin-left: 30px;
	border: 0px;
}
#service_kontakti .right {
	margin-top: 30px;
	float: right;
	display: none;
	width: 270px;
}
#service_kontakti .right img {
	border: 1px solid #999;
	margin: 0px;
	padding: 0px;
}
#service_kontakti .right div {
	border: 1px solid #999;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #eee;
}
#service_distrib #search, #service_distrib #dorabotka {
	margin: 10px;
}
#dorabotka {
	font-size: 11px;
}
#dorabotka_td_select {
	text-align: right;
}
#service_distrib select, #service_distrib input {
	float: left;
	margin-right: 10px;
}
#service_distrib #result table, #service_distrib #order table {
	border-collapse: collapse;
	font-size: 12px;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	width: 696px;
}
#order_products table {
	border-collapse: collapse;
	font-size: 12px;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
}
#service_distrib #service_search_note {
	font-style: italic;
	font-size: 12px;
}
#service_distrib #result table th {
	border: 1px solid #999;
	background-color: #666;
	color: #ddd;
	white-space: nowrap;
}
#service_distrib #result table td {
	border: 1px solid #999;
	padding: 4px;
}
#service_distrib #order table td, #order_products table td {
	border-bottom: 1px solid #999;
	padding: 4px;
}
#service_distrib #result table td input {
	float: left;
}
#service_distrib #order table th {
	text-align: left;
	padding: 4px;
	font-weight: normal;
}
#order_products #order_qty {
	width: 50px;
	font-size: 11px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
#service_distrib .button, #order_products .button {
	font-size: 11px;
	font-weight: bold;
	color: #1679C2;
}
.input400 {
	width: 406px;
	font-size: 12px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
	height: 19px;
}
.input30 {
	width: 30px;
	font-size: 11px;
	color: #0669B2;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
}
#order_data {
	display: none;
}
#order_data label {
	float: left;
	width: 200px;
	margin: 4px;
	clear: left;
}
#order_terms {
	font-size: 11px;
	color: #666;
	text-align: justify;
	padding: 10px;
}
#prod_table td a:hover {
	color: #c90;
}
.prods tr td table:hover  {
	background-color: #ddd;
}
.prods table .text11_blue a .text11_dark {
	width: 190px;
	height: 84px;
	overflow: hidden;
}
.prods li div, .prods li img {
	float: left;
}
.prods li div {
	padding: 4px;
	max-width: 100px;
	line-height: 12px;
}
.prods li div.promo {
	background-color: #0669B2;
	color: #fff;
}
#fiscalization {
	display: none;
}
#shop_cat {
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-position: outside;
}
#shop_cat li {
	margin-bottom: 5px;
}
#shop_cat li div.name div.toggle {
	float: left;
	margin-right: 2px;
}
#shop_cat li .name {
	padding: 2px;
	font-size: 13px;
	list-style-position: outside;
	font-weight: bold;
	color: #fff;
	background-color: #579;
	border: 1px outset #ccc;
	cursor: pointer;
}
#shop_cat li div.items {
	display: none;
}
#shop_cat li .items ul {
	margin: 0px;
	padding: 0px;
}
#shop_cat li .items ul li {
	padding: 5px;
	margin: 5px;
}
#shop_cat li .items ul li:hover {
	background-color: #eee;
}
#shop_cat li .items ul li img.shop_pic {
	border: 1px solid #ccc;
	float: left;
	margin-right: 10px;
}
#shop_cat li .items ul li div.prod_det {
	padding: 4px;
	margin-left: 4px;
	width: 320px;
	float: left;
	background-color: #eee;
}
#shop_cat li .items ul li div.prod_det div.prod_name {
	font-size: 19px;
	font-weight: bold;
	color: #369;
}
#shop_cat li .items ul li div.prod_det div.prod_text {
	font-size: 12px;
	color: #666;
	text-align: justify;
	padding-top: 13px;
}
#shop_cat li .items ul li div.prod_det div.prod_text a {
	font-size: 11px;
}
#shop_cat li .items ul li div.cart {
	float: right;
	width: 60px;
	text-align: center;
	font-size: 9px;
	padding-top: 26px;
}
#shop_cat li .items ul li div.prod_det div.prod_data {
	font-size: 13px;
	font-weight: bold;
}
#shop_cat li .items ul li div.prod_det div.prod_data div.price {
	font-size: 15px;
}
.soft_cat_buttons {
	cursor: pointer;
}
#download_cat_tabs table {
	display: none;
}
/* new css - 01.06.2011 */
#container {
	width: 955px;
	border-right: 1px solid #999;
	padding-bottom: 20px;
}
#h1_tag {
	color: #666;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 8px;
	left: 230px;
	font-weight: normal;
}
#main_menu {
	margin: 0px;
	padding: 0px;
	margin-top: -2px;
	font-size: 12px;
	padding-left: 210px;
	font-weight: bolder;
	list-style: none;
	background-image: url(/img/menu_background.gif);
	height: 27px;
	padding-top: 6px;
	width: 745px;
	margin-bottom: 10px;
}
#main_menu li {
	padding: 2px;
	float: left;
	margin-left: 24px;
	white-space: nowrap;
}
#main_menu li a {
	color: #888;
}
#main_menu li a:hover {
	text-decoration: underline;
}
#main_menu li a:active {
	text-decoration: underline;
	color: #0669B2;
}
#main_menu li .sub {
	margin: 0px;
	padding: 0px;
	position: absolute;
	margin-left: -12px;
	margin-top: 5px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	background-color: #fff;
  -moz-opacity: 0.90;
  -khtml-opacity: 0.90;
  opacity: 0.90;
  filter: alpha(opacity=90);
  list-style: none;
  display: none;
  z-index: 1000;
	background-color: #f7f7f7;

  -moz-box-shadow: 2px 2px 4px #000;
  -webkit-box-shadow: 2px 2px 4px #000;
  box-shadow: 2px 2px 4px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');

}
#main_menu li .sub li {
	float: none;
	margin: 5px;
	padding: 5px;
}
#main_menu li .sub li:hover {
	background-color: #ddd;
}
#main_menu li .sub li a {
	color: #888;
}
#main_menu li .sub li a:hover {
	text-decoration: none;
}
#main_menu li .sub li a:active {
	color: #0669B2;
}
#top_nav {
	padding-right: 20px;
	font-size: 10px;
	color: #ccc;
	margin-top: 9px;
}
#top_nav a {
	color: #ccc;
}
#top_nav a:hover {
	text-decoration: underline;
}
#top_nav_inv {
	padding-right: 20px;
	font-size: 11px;
	color: #0669B2;
	margin-top: 7px;
}
#top_nav_inv a {
	color: #0669B2;
}
#top_nav_inv a:hover {
	text-decoration: underline;
}
#world_mini {
	text-align: center;
	width: 146px;
	font-size: 13px;
	font-weight: bold;
}
#world_mini ul {
	margin: 0px;
	margin-left: 20px;
	padding: 0px;
	text-align: left;
}
#world_mini ul li {
	list-style-type: disc;
	color: #ccc;
	line-height: 20px;
}
#world_mini a {
	color: #999;
}
#world_mini a:hover {
	color: #C90;
}
.menu_background {
	background-image: url(/img/menu_background.gif);
}
#logo_div {
	width: 955px;
	height: 32px;
}
#logo_div #kasi {
	float: left;
	font-size: 12px;
	letter-spacing: 2px;
	font-weight: bold;
	margin: 8px;
	margin-left: 40px;
	width: 580px;
}
#logo_div #kasi a {
	color: #aaa;
}
#logo_div img {
	border: 0px;
}
#logo_div #logo {
	margin-top: 8px;
	margin-left: 8px;
}
#logo_div #lang {
	margin-bottom: 2px;
	margin-left: 30px;
}
#last_news {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	list-style-position: outside;
	margin-bottom: 5px;
}
#last_news li {
	border-bottom: 1px dotted #ccc;
	margin-top: 2px;
	padding-bottom: 2px;
	list-style-type: none;
	list-style-position: outside;
}
#last_news h2 a {
	color: #666;
	font-size: 12px;
}
#last_news h2 a:hover {
	color: #CC9900;
}
#last_news li .text {
	line-height: 15px;
	overflow: hidden;
	max-height: 30px;
	font-size: 11px;
	color: #777;
}
#sub_menu {
	width: 220px;
	text-align: center;
	float: left;
}
#sub_menu img {
	margin-bottom: 10px;
}
#sub_menu #home_links {
	margin: 0px;
	margin-left: 17px;
	padding: 0px;
	text-align: left;
	font-size: 12px;
}
#sub_menu #home_links li {
	list-style-type: none;
	list-style-position: outside;
	line-height: 24px;
	color: #777;
}
#sub_menu #home_links li a {
	color: #0669B2;
}
#sub_menu #home_links li a:hover {
	text-decoration: underline;
}
#sub_menu li form {
	padding: 0px;
	margin-top: -5px;
	margin-left: -5px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0px;
}
#sub_menu li form fieldset {
	border: 1px solid #ccc;
	background-color: #f3f3f3;
	font-size: 11px;
	color: #777;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
}
ul#home_links li form fieldset legend {
	font-size: 12px;
}
ul#home_links li form fieldset legend a {
	font-weight: bold;
}
ul#home_links ul#last_docs, ul#home_links ul#last_soft {
	width: 180px;
	letter-spacing: 0px;
	margin: 0px;
	padding: 0px;
	padding-top: -10px;
	padding-bottom: 5px;
	padding-right: 10px;
}
ul#home_links ul#last_docs li, ul#home_links ul#last_soft li {
	line-height: 16px;
	list-style: none;
	list-style-position: outside;
	white-space: nowrap;
	overflow: hidden;
}
ul#home_links ul li div.date {
	font-size: 10px;
	line-height: 11px;
}
#content {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 556px;
	border-left: 1px dotted #999;
	border-right: 1px dotted #999;
}
#right {
	float: right;
	margin-right: 5px;
}
#footer {
	font-size: 10px;
	color: #999;
	font-weight: bold;
	margin: 10px;
	margin-bottom: 20px;
	float: left;
}
#footer a {
	color: #999;
}
#footer a:hover {
	text-decoration: underline;
}
#news_text {
	text-align: justify;
	font-size: 12px;
	color: #666;
}
#news_text a:hover {
 text-decoration: underline;
}
/*
#news_text img {
	border: 1px solid #ccc;
}
*/
#news_title {
	font-size: 14px;
	text-align: justify;
}
#news_date {
	font-size: 11px;
	font-style: italic;
	color: #999;
	margin-top: 20px;
	margin-bottom: 40px;
}
#sub_menu_items {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	text-align: left;
	margin-bottom: 10px;
}
ul.subitems {
	margin: 0px;
	margin-top: 5px;
	margin-right: 10px;
	padding: 0px;
	font-size: 11px;
}
#sub_menu_items li.sub, #sub_menu_items li.sub1 {
	margin: 0px;
	padding: 0px;
	padding-top: 8px;
	padding-bottom: 11px;
	padding-left: 20px;
	border-bottom: 1px solid #e7e7e7;
	list-style-type: none;
	list-style-position: outside;
}
ul.subitems li {
	padding: 5px;
	border: 1px solid #eee;
}
ul.subitems li:hover {
	background-color: #E5EFF9;
	border: 1px solid #bbb;
}
#sub_menu_items li.sub:hover, #sub_menu_items li.sub1:hover {
	background-color: #eee;
}
#sub_menu_items li.sub a, #sub_menu_items li.sub1 a {
	color: #777;
}
ul.subitems li:hover a {
	color: #fff;
}
#sub_menu_items li#separator {
	background-image: url(/img/separator.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#sub_menu_items li.log {
	margin: 0px;
	margin-top: 20px;
	padding: 0px;
	border: 0px;
	text-align: center;
}
#sub_menu_items li.log:hover {
	background-color: #f7f7f7;
}
#sub_menu_items li.log a {
	color: #0669B2;
}
#sub_menu_items li.log a:hover {
	text-decoration: underline;
}
#most_wanted {
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	color: #999;
	font-weight: bold;
	font-size: 12px;
}
#most_wanted li {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#prod_cats {
	margin: 0px;
	padding: 0px;
}
#prod_cats li.cats a {
	color: #0669B2;
}
#prod_cats li.cats {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	margin-bottom: 10px;
	list-style-type: none;
	list-style-position: outside;
}
#prod_cats li.cats div.cats_name {
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	border: 1px solid #0669B2;
	cursor: pointer;
	color: #0669B2;
}
#prod_cats li.cats div#toggle {
	background-color: #0669B2;
	color: #fff;
}
#prod_cats li.cats div#toggle a {
	color: #fff;
}
#prod_cats li.cats div.cats_name a:hover {
	color: #C90;
}
#prod_cats li.cats a:hover {
	color: #C90;
}
#prod_cats li.cats hr {
	border: 0;
	height: 1px;
	background-color: #999;
}
#prod_cats li.cats ul.prod_types {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
#prod_cats li.cats ul.prod_types li {
	width: 25%;
	float: left;
	list-style-type: none;
	list-style-position: outside;
}
#prod_cats li.cats ul.prod_types li ul.prods {
	margin: 0px;
	padding: 0px;
}
#prod_cats li.cats ul.prod_types li ul.prods li {
	width: 100%;
	float: none;
	font-weight: normal;
	font-size: 11px;
	border-bottom: 1px dotted #999;
	list-style-type: none;
	list-style-position: outside;
	height: 30px;
	overflow: hidden;
}
#prod_cats li.cats ul.prod_types li ul.prods li a {
	color: #666;
}
#prod_cats li.cats ul.prod_types li ul.prods li a:hover {
	color: #c90;
}
#prod_cats li.cats ul.prod_types li ul.prods li a img {
	border: 0;
}
#prod_cats li.cats div.prods_in_type {
	width: 45%;
	float: left;
	font-weight: normal;
	text-align: justify;
	height: 94px;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #f7f7f7;
}
#prod_cats li.cats div.prods_in_type:hover {
	background-color: #eee;
}
#prod_cats li.cats div.prods_in_type a {
	color: #666;
	font-size: 11px;
}
#prod_cats div.name span {
  font-size: 10px;
	color: #0669B2;
	margin-left: 5px;
}
#prod_cats li.cats div.prods_in_type div.name {
  white-space: nowrap;
}
#prod_cats li.cats div.prods_in_type div.name a {
	color: #0669B2;
	font-size: 16px;
	font-weight: bold;
}
#prod_cats li.cats div.prods_in_type img {
	border: 1px solid #ddd;
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
}
#prod_cats li.cats div.prods_in_type div.img {
	float: left;
	margin-bottom: 100px;
	height: 300px;
}
#prod_cats li.prods {
	font-weight: normal;
	padding: 10px;
	margin-bottom: 20px;
	font-size: 11px;
	text-align: justify;
}
#prod_cats li.prods a {
	color: #666;
}
#prod_cats li.prods:hover {
	background-color: #eee;
}
#prod_cats li.prods img {
	float: left;
	margin-right: 10px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
#prod_cats li.prods div.img {
	float: left;
}
#prod_cats li.prods div.name a {
	font-weight: bold;
	font-size: 16px;
	color: #0669B2;
}
#main {
	float: left;
}
#main img {
	border: 1px solid #ddd;
}
#main img.other {
	margin-top: 10px;
	margin-right: 13px;
}
#overview #d3d {
	margin-top: 10px;
	text-align: center;
	font-size: 24px;
	text-shadow: 2px 2px #444;
	color: #fc3;
	vertical-align: middle;
	border: 1px dotted #999;
	cursor: pointer;
}
#overview #d3d:hover {
	box-shadow: 0px 0px 10px #444;
}
#d3d_wraper {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	width: 100%;
	height: 100%;
	z-index: 100;
}
#d3d_frm {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 100;
	border: 1px solid #000;
	background-color: #eee;
}
#d3d_wraper div.close {
	height: 25px;
	text-align: right;
	padding: 6px;
	font-weight: bold;
	color: #777;
	cursor: pointer;
}
#d3d_wraper div.sett {
	height: 25px;
	color: #666;
	padding-top: 6px;
	padding-bottom: 6px;
}
#d3d_wraper .sett span {
	cursor: pointer;
	width: 20px;
	height: 20px;
	border: 1px solid #000;
	float: left;
	margin-left: 6px;
}
#overview {
	float: right;
	width: 280px;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	min-height: 200px;
}
#overview #date {
	margin-bottom: 10px;
	padding: 0px;
	font-weight: normal;
}
#overview p {
	text-decoration: underline;
}
#overview h1 {
	font-size: 24px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#overview h1.promo {
	height: 100px;
	background-image: url('/img/promo_new.png');
	background-repeat: no-repeat;
	background-position: right top;
}
#overview h2 {
	text-align: justify;
}
#overview ul {
	padding: 0px;
	margin: 10px;
	float: left;
}
#overview ul li {
	list-style-type: circle;
	list-style-position: outside;
	font-weight: normal;
}
#overview ul li a:hover {
	color: #c90
}
#overview #order {
	float: right;
	margin-top: 10px;
}
#tech_data {
	margin-top: 10px;
}
#tech_data p {
	font-size: 12px;
	color: #666;
	border-top: 1px dotted #666;
	padding-top: 10px;
}
#tech_data ul {
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}
#tech_data ul li {
	float: left;
	list-style-type: none;
	list-style-position: outside;
	font-size: 11px;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	cursor: pointer;
	color: #777;
}
#tech_data ul li:hover {
	border-top: 1px solid #abf;
	background-color: #ddd;
	color: #0669B2;
}
#tech_data ul li.select {
	font-weight: bold;
	border-top: 2px solid #0669B2;
	margin-top: 1px;
	border-bottom: 0;
	color: #555;
}
/* #tech_data #func_inf, #tech_data #tech_inf, #tech_data #more_inf, #tech_data #othr_inf */
#tech_data div[id] {
	border: 1px solid #ddd;
	padding: 10px;
	font-size: 12px;
	color: #666;
	text-align: justify;
}
#spec_soft {
	border: 1px solid #ccc;
	display: none;
	margin-top: 10px;
	font-size: 11px;
	color: #666;
}
#spec_soft table tr th {
	background-color: #999;
	color: #eee;
}
#spec_soft table tr:hover {
	background-color: #e0e0e0;
}
#spec_soft table tr td {
	padding: 5px;
}
#spec_soft img.wait {
	padding: 5px;
}
#support_tabs {
	margin: 0px;
	padding: 0px;
}
#support_tabs li {
	float: left;
	list-style-type: none;
	list-style-position: outside;
	padding: 3px;
}
#support_tabs li p {
	text-align: justify;
	font-size: 11px;
	width: 123px;
	padding: 5px;
}
#support_tabs li img {
	border: 1px solid #ccc;
}
#support_tabs li div {
	background-color: #ccc;
	color: #444;
	font-size: 11px;
	padding: 2px;
	text-align: center;
}
#online_help {
	border: 1px solid #ccc;
	padding: 10px;
}
#online_help label {
	float: left;
	width: 160px;
	text-align: right;
	margin-right: 5px;
	margin-top: 7px;
	font-size: 12px;
	color: #666;
}
#online_help input, #online_help select, #online_help textarea {
	width: 300px;
	background-color: #eee;
	border: 1px solid #999;
	color: #0669B2;
	margin-bottom: 10px;
}
#online_help img {
	vertical-align: middle;
}
#online_help input#verify {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 4px;
	width: 100px;
}
#online_help input#submit {
	width: 100px;
	font-weight: bold;
}
#online_help div {
	margin-left: 165px;
}
#docs {
	background-color: #ddd;
	border: 1px solid #bbb;
	padding: 5px;
}
#docs div.steps {
	width: 48%;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	color: #666;
	float: left;
	margin: 5px;
}
#docs div.steps select {
	width: 100%;
	background-color: #eee;
	border: 1px solid #bbb;
	padding: 2px;
	color: #0669B2;
}
#docs_list {
	border: 1px solid #ccc;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	padding: 10px
}
#docs_list li {
	margin: 0px;
	padding: 0px;
	line-height: 40px;
	border-top: 1px dotted #999;
	display: table;
	width: 100%;
	color: #444;
	list-style-type: none;
	list-style-position: outside;
	height: 1px;
}
#docs_list li div {
	float: left;
	text-align: center;
	font-size: 12px;
	white-space: nowrap;
}
#docs_list li div img {
	vertical-align: middle;
	border: 0;
}
.subtitle_text {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #666;
	
}
#like {
	position: fixed;
	width: 100px;
	right: 5px;
	bottom: 5px;
	margin: 0px;
	padding: 0px;
}
#gplus {
	position: fixed;
	width: 67px;
	right: 20px;
	bottom: 85px;
	margin: 0px;
	padding: 0px;
}
#hanami_logo {
	vertical-align: middle;
	margin-top: 6px;
	margin-left: -4px;
	border: 0;
}
#support_login {
	border: 1px solid #ccc;
	background-color: #efefef;
	margin: 10px;
	padding: 5px;
}
#support_login input, #support_login label {
	float: left;
	font-size: 10px;
	color: #666;
}
#support_login label {
	font-size: 12px;
	margin: 5px;
}
#support_login label#error {
	color: #c00;
}
#support_login a:hover {
	text-decoration: underline;
}
#support_login input {
	font-size: 14px;
	background-color: #dfdfdf;
	border: 1px inset #ccc;
	padding: 4px;
	margin: 3px;
}
#support_login input:focus {
	background-color: #ccc;
	color: #333;
}
#support_login #distrib_pass1 {
	display: none;
}
#support_login input[type=submit], #support_login input[type=button] {
	border: 1px outset #999;
}
#forgot_distrib_pass {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 100;
}
#change_distrib_pass {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 100;
}
.cloud {
	background-color: #000;
  -moz-opacity: 0.60;
  -khtml-opacity: 0.60;
  opacity: 0.60;
  filter: alpha(opacity=60);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
#forgot_distrib_pass #forgot_pass_form {
	position: fixed;
	width: 400px;
	height: 60px;
	top: 50%;
	left: 50%;
	margin-left: -200px;
	margin-top: -30px;
	background-color: #ccc;
	border: 1px solid #000;
	padding: 20px;
	font-size: 14px;
	float: left;
}
#forgot_distrib_pass #forgot_pass_form a, #change_distrib_pass #change_pass_form a {
	font-size: 11px;
	margin-left: 20px;
}
#forgot_distrib_pass #forgot_pass_form a:hover {
	text-decoration: underline;
}
#forgot_distrib_pass #forgot_pass_form label {
	width: 80px;
	float: left;
	text-align: right;
	margin-top: 5px;
}
#forgot_distrib_pass #forgot_pass_form input {
	background-color: #dfdfdf;
	border: 1px inset #ccc;
	padding: 4px;
	margin-left: 5px;
}
#forgot_distrib_pass #forgot_pass_form input[type=button] {
	border: 1px outset #999;
}
#forgot_distrib_pass #forgot_pass_form input:focus {
	background-color: #ccc;
	color: #333;
}
#change_distrib_pass #change_pass_form {
	position: fixed;
	width: 460px;
	height: 60px;
	top: 50%;
	left: 50%;
	margin-left: -230px;
	margin-top: -30px;
	background-color: #ccc;
	border: 1px solid #000;
	padding: 20px;
	font-size: 14px;
}
#change_distrib_pass #change_pass_form label {
	width: 140px;
	float: left;
	text-align: right;
	margin-top: 5px;
}
#change_distrib_pass #change_pass_form input {
	background-color: #dfdfdf;
	border: 1px inset #ccc;
}
#change_distrib_pass #change_pass_form input[type=button] {
	border: 1px outset #999;
}
#change_distrib_pass #change_pass_form input:focus {
	background-color: #ccc;
	color: #333;
}
#job {
	font-size: 12px;
	padding: 20px;
	color: #444;
	width: 550px;
	text-align: justify;
	line-height: 17px;
}
#main_promo {
	width: 100%;
	height: 180px;
	background-color: #eee;
}
#main_promo div {
	width: 100%;
	height: 180px;
	position: absolute;
	top: 32px;
	left: 0px;

}
#main_promo a img {
	border: 0;
}
ul#promo_switch {
	margin: 0px;
	padding: 0px;
	z-index: 100;
	float: right;
	position: relative;
	margin-right: 10px;
	margin-top: -30px;
}
ul#promo_switch li {
	float: left;
	margin-right: 16px;
}
ul#promo_switch li a {
	display:block;
	width: 16px;
	height: 16px;
	background: url('/img/switches.png') no-repeat 0px 0px;
}
ul#promo_switch li.activeSlide a {
	background: url('/img/switches.png') no-repeat -16px 0px;
}
ul#promo_switch li a span {
	display:none;
}
div#ostavat {
	width: 200px;
	height: 50px;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 10;
	cursor: pointer;
	color: #fff;
	font-size: 42px;
	text-align: center;
	text-shadow: 2px 2px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
}
div#ostavat a {
	color: #f99;
}
div#countdown {
	width: 200px;
	height: 50px;
	position: absolute;
	top: 63px;
	left: 10px;
	z-index: 10;
	opacity: 0.8;
	filter: Alpha(Opacity=80);
	cursor: pointer;
}
div#promo_types div {
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}
div#promo_types a img {
	border: 1px solid #999;
}
div#how_we_made {
	margin-left: 2px;
	margin-bottom: 5px;
}
div#how_we_made img {
	border: 1px solid #999;
}
#bgmaps_contact {
	border: 1px solid #ccc;
}
#dis_jap {
	padding: 10px;
	text-align: justify;
	color: #666;
	font-size: 12px;
}
#dis_jap p {
	font-weight: bold;
}
#dis_jap table {
	width: 100%;
	font-size: 11px;
	border-collapse: collapse;
}
#dis_jap table td {
	border: 1px solid #ccc;
	padding: 4px;
}
#dis_jap table td:first-child {
	text-align: right;
	width: 16px;
	color: #999;
}
#dis_jap table td:last-child {
	width: 200px;
}
img#fuvas, img#online_service_btn {
	border: 1px solid #999;
	cursor: pointer;
}
div#fuvas_check, div#online_service {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 100;
	display: none;
}
div#fuvas_check div#fuvas_check_form {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -150px;
	width: 300px;
	height: 200px;
	border: 1px solid #000;
	background-color: #ccc;
	background-image: url('/img/fuvas_back.png');
	text-align: left;
	padding-top: 14px;
}
div#online_service div#online_service_form {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -205px;
	margin-left: -150px;
	width: 300px;
	height: 410px;
	border: 1px solid #000;
	background-color: #ccc;
	background-image: url('/img/servizen_tehnik_form.jpg?wwwwwww');
	text-align: left;
	padding-top: 14px;
}
div#fuvas_check div#fuvas_check_form input[type=text] {
	letter-spacing: 1px;
	height: 20px;
	margin-top: 6px;
	margin-left: 20px;
	margin-right: 10px;
	border: 1px solid #777;
	color: #777;
	padding: 5px;
}
div#online_service div#online_service_form input[type=text], div#online_service div#online_service_form select {
	letter-spacing: 1px;
	margin-top: 6px;
	margin-left: 20px;
	margin-right: 10px;
	border: 1px solid #777;
	color: #777;
	padding: 5px;
}
div#online_service div#online_service_form input#online_service_send {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}
div#online_service div#online_service_form textarea {
	height: 80px;
	margin-top: 6px;
	margin-left: 20px;
	border: 1px solid #777;
	color: #777;
	padding: 5px;
}
div#fuvas_check div#fuvas_check_form div.close, div#online_service div#online_service_form div.close {
	position: absolute;
	right: 6px;
	bottom: 6px;
	font-size: 12px;
}
div.close a {
	color: #036;
}
div#fuvas_check div#fuvas_check_form div#close a:hover {
	text-decoration: underline;
}
div#fuvas_check div#fuvas_check_form div#fuvas_res {
	margin-left: 20px;
	margin-top: 3px;
	font-weight: bold;
	font-size: 12px;
}
div#fuvas_check div#fuvas_check_form span.hint, div#online_service div#online_service_form span.hint {
	font-size: 12px;
	display: none;
	color: #000;
}
table#contacts td.text11_dark {
	font-size: 12px;
	font-weight: bold;
}
table#contacts td.address {
	font-size: 12px;
	text-align: left;
}
table#contacts hr {
	width: 75%;
}
td#contacts_buttons div.buttons {
	text-align: center;
	padding: 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font-size: 13px;
	background-color: #eee;
	cursor: pointer;
}
table#contacts table {
	width: 100%;
	padding: 20px;
}
div#ui-datepicker-div {
	font-size: 12px;
}
ul#prod_cats #off_rep {
	background-color: #ffffd7;
	border: 1px solid #ccc;
	font-size: 12px;
	padding: 3px;
	margin-bottom: 10px;
	font-style: italic;
}
div#map1 g, div#map1 .rvml {
	cursor: pointer;
}
div#icon_options {
	margin-top: 5px;
}
div#icon_options img {
	margin-right: 2px;
  cursor: help;
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
}
#documents {
	padding: 20px;
	font-size: 12px;
	color: #666;
}
#documents table {
	width: 100%;
}
#documents table td {
	padding: 10px;
}
#documents table td a:hover {
	text-decoration: underline;
}
#snow {
	position: absolute;
	width: 955px;
	height: 180px;
	z-index: 10;
}